GeoJSON Maps 0.1

Does GeoJSON Maps work with WordPress 5.2.4 and PHP 7.2.16? A smoke test was performed on .

Summary

Errors
32PHP notices
33WordPress deprecation warnings
No JavaScript exceptions
All test pages loaded successfully
No resource errors
Performance

Memory usage: 10.53 KiB
The average PHP memory usage increased by this amount after activating by the plugin.

Page speed impact: insignificant.
The plugin didn't make the site noticeably slower.

Environment
WordPress version5.2.4
PHP version7.2.16
MySQL version8.0.15
PHP memory limit256M
Plugin Info
Last updated
Active installs <10
WordPress.org page https://wordpress.org/plugins/geojson-maps/
Badges

Get badge code

Pages 5

Plugins ‹ Test site — WordPress

Page screenshot: Plugins ‹ Test site — WordPress
URL /wp-admin/plugins.php?plugin_status=all&paged=1&s
Requested URL /wp-admin/plugins.php?action=activate&plugin=geojson-maps%2Fgeojson_maps.php&plugin_status=all&paged=1&s&_wpnonce=9af32170c0
Aspect after-activation
HTTP status 200
Load time 0.291 s
Memory usage 3.51 MiB
JS errors None
Resource errors None

Map Layers

Page screenshot: Map Layers
URL /wp-admin/edit.php?post_type=gm_layer
Aspect menu-item
HTTP status 200
Load time 0.250 s
Memory usage 3.6 MiB
JS errors None
Resource errors None

Map Layers → Add New

Page screenshot: Map Layers → Add New
URL /wp-admin/post-new.php?post_type=gm_layer
Aspect menu-item
HTTP status 200
Load time 0.820 s
Memory usage 3.71 MiB
JS errors None
Resource errors None

Settings → GeoJSON Maps

Page screenshot: Settings → GeoJSON Maps
URL /wp-admin/options-general.php?page=geojson-maps%2Fgm_settings_page.php
Requested URL /wp-admin/options-general.php?page=geojson-maps/gm_settings_page.php
Aspect menu-item
HTTP status 200
Load time 0.161 s
Memory usage 3.58 MiB
JS errors None
Resource errors None

Test site – Just another WordPress site

Page screenshot: Test site – Just another WordPress site
URL /
Aspect front-page
HTTP status 200
Load time 0.261 s
Memory usage 3.25 MiB
JS errors None
Resource errors None

Benchmark

URL Load time Memory usage
Inactive Active Change Inactive Active Change
/wp-admin/index.php0.280 s0.232 s-0.048 s3.6 MiB3.63 MiB+ 30.22 KiB
/wp-admin/edit.php0.242 s0.341 s+0.099 s3.63 MiB3.65 MiB+ 24.72 KiB
/wp-admin/post-new.php1.077 s1.097 s+0.020 s5.27 MiB5.3 MiB+ 36.81 KiB
/wp-admin/upload.php0.527 s0.710 s+0.183 s3.46 MiB3.49 MiB+ 24.19 KiB
/wp-admin/options-writing.php0.230 s0.155 s-0.075 s3.55 MiB3.48 MiB- 69.21 KiB
/wp-admin/media-new.php0.395 s0.245 s-0.150 s3.44 MiB3.47 MiB+ 24.36 KiB
/wp-admin/edit-tags.php?taxonomy=category0.232 s0.255 s+0.023 s3.49 MiB3.51 MiB+ 25.27 KiB
/wp-admin/post-new.php?post_type=page0.858 s0.927 s+0.069 s5.25 MiB5.28 MiB+ 30.02 KiB
/wp-admin/options-discussion.php0.520 s0.576 s+0.056 s3.45 MiB3.47 MiB+ 24.67 KiB
/wp-admin/edit-comments.php0.334 s0.194 s-0.140 s3.55 MiB3.58 MiB+ 23.57 KiB
/0.349 s0.298 s-0.051 s3.3 MiB3.25 MiB- 58.74 KiB
Average 0.459 s0.457 s-0.001 s3.82 MiB3.83 MiB+ 10.53 KiB

Additions

Things that the plugin adds to the site. This section is not intended to be comprehensive. The test tool only looks for a few specific types of added content.

Custom Post Types 1

ID Name
gm_layerMap Layers

Meta Boxes

{
    "gm_layer": {
        "gm_meta": {
            "title": "Layer Info",
            "context": "side"
        },
        "gm_rules": {
            "title": "Layer Rules",
            "context": "normal"
        },
        "gm_popup": {
            "title": "Popup Text",
            "context": "normal"
        }
    }
}

PHP Error Log 65 lines

[28-Oct-2019 16:37:44 UTC] PHP Notice:  wp_enqueue_script was called <strong>incorrectly</strong>. Scripts and styles should not be registered or enqueued until the <code>wp_enqueue_scripts</code>, <code>admin_enqueue_scripts</code>, or <code>login_enqueue_scripts</code> hooks. Please see <a href="https://codex.wordpress.org/Debugging_in_WordPress">Debugging in WordPress</a> for more information. (This message was added in version 3.3.0.) in /wp-includes/functions.php on line 4778
[28-Oct-2019 16:37:44 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4657
[28-Oct-2019 16:37:44 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4657
[28-Oct-2019 16:37:44 UTC] PHP Notice:  wp_enqueue_script was called <strong>incorrectly</strong>. Scripts and styles should not be registered or enqueued until the <code>wp_enqueue_scripts</code>, <code>admin_enqueue_scripts</code>, or <code>login_enqueue_scripts</code> hooks. Please see <a href="https://codex.wordpress.org/Debugging_in_WordPress">Debugging in WordPress</a> for more information. (This message was added in version 3.3.0.) in /wp-includes/functions.php on line 4778
[28-Oct-2019 16:37:44 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4657
[28-Oct-2019 16:37:44 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4657
[28-Oct-2019 16:37:45 UTC] PHP Notice:  wp_enqueue_script was called <strong>incorrectly</strong>. Scripts and styles should not be registered or enqueued until the <code>wp_enqueue_scripts</code>, <code>admin_enqueue_scripts</code>, or <code>login_enqueue_scripts</code> hooks. Please see <a href="https://codex.wordpress.org/Debugging_in_WordPress">Debugging in WordPress</a> for more information. (This message was added in version 3.3.0.) in /wp-includes/functions.php on line 4778
[28-Oct-2019 16:37:45 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4657
[28-Oct-2019 16:37:45 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4657
[28-Oct-2019 16:37:45 UTC] PHP Notice:  wp_enqueue_script was called <strong>incorrectly</strong>. Scripts and styles should not be registered or enqueued until the <code>wp_enqueue_scripts</code>, <code>admin_enqueue_scripts</code>, or <code>login_enqueue_scripts</code> hooks. Please see <a href="https://codex.wordpress.org/Debugging_in_WordPress">Debugging in WordPress</a> for more information. (This message was added in version 3.3.0.) in /wp-includes/functions.php on line 4778
[28-Oct-2019 16:37:45 UTC] PHP Notice:  wp_enqueue_script was called <strong>incorrectly</strong>. Scripts and styles should not be registered or enqueued until the <code>wp_enqueue_scripts</code>, <code>admin_enqueue_scripts</code>, or <code>login_enqueue_scripts</code> hooks. Please see <a href="https://codex.wordpress.org/Debugging_in_WordPress">Debugging in WordPress</a> for more information. (This message was added in version 3.3.0.) in /wp-includes/functions.php on line 4778
[28-Oct-2019 16:37:45 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4657
[28-Oct-2019 16:37:45 UTC] PHP Notice:  Undefined index: gm_noncename in /wp-content/plugins/geojson-maps/geojson_maps.php on line 198
[28-Oct-2019 16:37:45 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4657
[28-Oct-2019 16:37:47 UTC] PHP Notice:  wp_enqueue_script was called <strong>incorrectly</strong>. Scripts and styles should not be registered or enqueued until the <code>wp_enqueue_scripts</code>, <code>admin_enqueue_scripts</code>, or <code>login_enqueue_scripts</code> hooks. Please see <a href="https://codex.wordpress.org/Debugging_in_WordPress">Debugging in WordPress</a> for more information. (This message was added in version 3.3.0.) in /wp-includes/functions.php on line 4778
[28-Oct-2019 16:37:47 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4657
[28-Oct-2019 16:37:47 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4657
[28-Oct-2019 16:37:47 UTC] PHP Notice:  wp_enqueue_script was called <strong>incorrectly</strong>. Scripts and styles should not be registered or enqueued until the <code>wp_enqueue_scripts</code>, <code>admin_enqueue_scripts</code>, or <code>login_enqueue_scripts</code> hooks. Please see <a href="https://codex.wordpress.org/Debugging_in_WordPress">Debugging in WordPress</a> for more information. (This message was added in version 3.3.0.) in /wp-includes/functions.php on line 4778
[28-Oct-2019 16:37:48 UTC] PHP Notice:  wp_enqueue_script was called <strong>incorrectly</strong>. Scripts and styles should not be registered or enqueued until the <code>wp_enqueue_scripts</code>, <code>admin_enqueue_scripts</code>, or <code>login_enqueue_scripts</code> hooks. Please see <a href="https://codex.wordpress.org/Debugging_in_WordPress">Debugging in WordPress</a> for more information. (This message was added in version 3.3.0.) in /wp-includes/functions.php on line 4778
[28-Oct-2019 16:37:48 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4657
[28-Oct-2019 16:37:48 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4657
[28-Oct-2019 16:37:48 UTC] PHP Notice:  wp_enqueue_script was called <strong>incorrectly</strong>. Scripts and styles should not be registered or enqueued until the <code>wp_enqueue_scripts</code>, <code>admin_enqueue_scripts</code>, or <code>login_enqueue_scripts</code> hooks. Please see <a href="https://codex.wordpress.org/Debugging_in_WordPress">Debugging in WordPress</a> for more information. (This message was added in version 3.3.0.) in /wp-includes/functions.php on line 4778
[28-Oct-2019 16:37:48 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4657
[28-Oct-2019 16:37:48 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4657
[28-Oct-2019 16:37:48 UTC] PHP Notice:  wp_enqueue_script was called <strong>incorrectly</strong>. Scripts and styles should not be registered or enqueued until the <code>wp_enqueue_scripts</code>, <code>admin_enqueue_scripts</code>, or <code>login_enqueue_scripts</code> hooks. Please see <a href="https://codex.wordpress.org/Debugging_in_WordPress">Debugging in WordPress</a> for more information. (This message was added in version 3.3.0.) in /wp-includes/functions.php on line 4778
[28-Oct-2019 16:37:48 UTC] PHP Notice:  wp_enqueue_script was called <strong>incorrectly</strong>. Scripts and styles should not be registered or enqueued until the <code>wp_enqueue_scripts</code>, <code>admin_enqueue_scripts</code>, or <code>login_enqueue_scripts</code> hooks. Please see <a href="https://codex.wordpress.org/Debugging_in_WordPress">Debugging in WordPress</a> for more information. (This message was added in version 3.3.0.) in /wp-includes/functions.php on line 4778
[28-Oct-2019 16:37:48 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4657
[28-Oct-2019 16:37:48 UTC] PHP Notice:  Undefined index: gm_noncename in /wp-content/plugins/geojson-maps/geojson_maps.php on line 198
[28-Oct-2019 16:37:49 UTC] PHP Notice:  wp_enqueue_script was called <strong>incorrectly</strong>. Scripts and styles should not be registered or enqueued until the <code>wp_enqueue_scripts</code>, <code>admin_enqueue_scripts</code>, or <code>login_enqueue_scripts</code> hooks. Please see <a href="https://codex.wordpress.org/Debugging_in_WordPress">Debugging in WordPress</a> for more information. (This message was added in version 3.3.0.) in /wp-includes/functions.php on line 4778
[28-Oct-2019 16:37:49 UTC] PHP Notice:  wp_enqueue_script was called <strong>incorrectly</strong>. Scripts and styles should not be registered or enqueued until the <code>wp_enqueue_scripts</code>, <code>admin_enqueue_scripts</code>, or <code>login_enqueue_scripts</code> hooks. Please see <a href="https://codex.wordpress.org/Debugging_in_WordPress">Debugging in WordPress</a> for more information. (This message was added in version 3.3.0.) in /wp-includes/functions.php on line 4778
[28-Oct-2019 16:37:49 UTC] PHP Notice:  wp_enqueue_script was called <strong>incorrectly</strong>. Scripts and styles should not be registered or enqueued until the <code>wp_enqueue_scripts</code>, <code>admin_enqueue_scripts</code>, or <code>login_enqueue_scripts</code> hooks. Please see <a href="https://codex.wordpress.org/Debugging_in_WordPress">Debugging in WordPress</a> for more information. (This message was added in version 3.3.0.) in /wp-includes/functions.php on line 4778
[28-Oct-2019 16:37:49 UTC] PHP Notice:  wp_enqueue_script was called <strong>incorrectly</strong>. Scripts and styles should not be registered or enqueued until the <code>wp_enqueue_scripts</code>, <code>admin_enqueue_scripts</code>, or <code>login_enqueue_scripts</code> hooks. Please see <a href="https://codex.wordpress.org/Debugging_in_WordPress">Debugging in WordPress</a> for more information. (This message was added in version 3.3.0.) in /wp-includes/functions.php on line 4778
[28-Oct-2019 16:37:50 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4657
[28-Oct-2019 16:37:50 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4657
[28-Oct-2019 16:37:50 UTC] PHP Notice:  wp_enqueue_script was called <strong>incorrectly</strong>. Scripts and styles should not be registered or enqueued until the <code>wp_enqueue_scripts</code>, <code>admin_enqueue_scripts</code>, or <code>login_enqueue_scripts</code> hooks. Please see <a href="https://codex.wordpress.org/Debugging_in_WordPress">Debugging in WordPress</a> for more information. (This message was added in version 3.3.0.) in /wp-includes/functions.php on line 4778
[28-Oct-2019 16:37:50 UTC] PHP Notice:  wp_enqueue_script was called <strong>incorrectly</strong>. Scripts and styles should not be registered or enqueued until the <code>wp_enqueue_scripts</code>, <code>admin_enqueue_scripts</code>, or <code>login_enqueue_scripts</code> hooks. Please see <a href="https://codex.wordpress.org/Debugging_in_WordPress">Debugging in WordPress</a> for more information. (This message was added in version 3.3.0.) in /wp-includes/functions.php on line 4778
[28-Oct-2019 16:37:50 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4657
[28-Oct-2019 16:37:50 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4657
[28-Oct-2019 16:37:50 UTC] PHP Notice:  wp_enqueue_script was called <strong>incorrectly</strong>. Scripts and styles should not be registered or enqueued until the <code>wp_enqueue_scripts</code>, <code>admin_enqueue_scripts</code>, or <code>login_enqueue_scripts</code> hooks. Please see <a href="https://codex.wordpress.org/Debugging_in_WordPress">Debugging in WordPress</a> for more information. (This message was added in version 3.3.0.) in /wp-includes/functions.php on line 4778
[28-Oct-2019 16:37:50 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4657
[28-Oct-2019 16:37:50 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4657
[28-Oct-2019 16:37:51 UTC] PHP Notice:  wp_enqueue_script was called <strong>incorrectly</strong>. Scripts and styles should not be registered or enqueued until the <code>wp_enqueue_scripts</code>, <code>admin_enqueue_scripts</code>, or <code>login_enqueue_scripts</code> hooks. Please see <a href="https://codex.wordpress.org/Debugging_in_WordPress">Debugging in WordPress</a> for more information. (This message was added in version 3.3.0.) in /wp-includes/functions.php on line 4778
[28-Oct-2019 16:37:51 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4657
[28-Oct-2019 16:37:51 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4657
[28-Oct-2019 16:37:51 UTC] PHP Notice:  wp_enqueue_script was called <strong>incorrectly</strong>. Scripts and styles should not be registered or enqueued until the <code>wp_enqueue_scripts</code>, <code>admin_enqueue_scripts</code>, or <code>login_enqueue_scripts</code> hooks. Please see <a href="https://codex.wordpress.org/Debugging_in_WordPress">Debugging in WordPress</a> for more information. (This message was added in version 3.3.0.) in /wp-includes/functions.php on line 4778
[28-Oct-2019 16:37:51 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4657
[28-Oct-2019 16:37:51 UTC] PHP Notice:  Undefined index: gm_noncename in /wp-content/plugins/geojson-maps/geojson_maps.php on line 198
[28-Oct-2019 16:37:52 UTC] PHP Notice:  wp_enqueue_script was called <strong>incorrectly</strong>. Scripts and styles should not be registered or enqueued until the <code>wp_enqueue_scripts</code>, <code>admin_enqueue_scripts</code>, or <code>login_enqueue_scripts</code> hooks. Please see <a href="https://codex.wordpress.org/Debugging_in_WordPress">Debugging in WordPress</a> for more information. (This message was added in version 3.3.0.) in /wp-includes/functions.php on line 4778
[28-Oct-2019 16:37:52 UTC] PHP Notice:  wp_enqueue_script was called <strong>incorrectly</strong>. Scripts and styles should not be registered or enqueued until the <code>wp_enqueue_scripts</code>, <code>admin_enqueue_scripts</code>, or <code>login_enqueue_scripts</code> hooks. Please see <a href="https://codex.wordpress.org/Debugging_in_WordPress">Debugging in WordPress</a> for more information. (This message was added in version 3.3.0.) in /wp-includes/functions.php on line 4778
[28-Oct-2019 16:37:52 UTC] PHP Notice:  wp_enqueue_script was called <strong>incorrectly</strong>. Scripts and styles should not be registered or enqueued until the <code>wp_enqueue_scripts</code>, <code>admin_enqueue_scripts</code>, or <code>login_enqueue_scripts</code> hooks. Please see <a href="https://codex.wordpress.org/Debugging_in_WordPress">Debugging in WordPress</a> for more information. (This message was added in version 3.3.0.) in /wp-includes/functions.php on line 4778
[28-Oct-2019 16:37:52 UTC] PHP Notice:  wp_enqueue_script was called <strong>incorrectly</strong>. Scripts and styles should not be registered or enqueued until the <code>wp_enqueue_scripts</code>, <code>admin_enqueue_scripts</code>, or <code>login_enqueue_scripts</code> hooks. Please see <a href="https://codex.wordpress.org/Debugging_in_WordPress">Debugging in WordPress</a> for more information. (This message was added in version 3.3.0.) in /wp-includes/functions.php on line 4778
[28-Oct-2019 16:37:52 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4657
[28-Oct-2019 16:37:52 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4657
[28-Oct-2019 16:37:52 UTC] PHP Notice:  wp_enqueue_script was called <strong>incorrectly</strong>. Scripts and styles should not be registered or enqueued until the <code>wp_enqueue_scripts</code>, <code>admin_enqueue_scripts</code>, or <code>login_enqueue_scripts</code> hooks. Please see <a href="https://codex.wordpress.org/Debugging_in_WordPress">Debugging in WordPress</a> for more information. (This message was added in version 3.3.0.) in /wp-includes/functions.php on line 4778
[28-Oct-2019 16:37:52 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4657
[28-Oct-2019 16:37:52 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4657
[28-Oct-2019 16:37:53 UTC] PHP Notice:  wp_enqueue_script was called <strong>incorrectly</strong>. Scripts and styles should not be registered or enqueued until the <code>wp_enqueue_scripts</code>, <code>admin_enqueue_scripts</code>, or <code>login_enqueue_scripts</code> hooks. Please see <a href="https://codex.wordpress.org/Debugging_in_WordPress">Debugging in WordPress</a> for more information. (This message was added in version 3.3.0.) in /wp-includes/functions.php on line 4778
[28-Oct-2019 16:37:53 UTC] PHP Notice:  wp_enqueue_script was called <strong>incorrectly</strong>. Scripts and styles should not be registered or enqueued until the <code>wp_enqueue_scripts</code>, <code>admin_enqueue_scripts</code>, or <code>login_enqueue_scripts</code> hooks. Please see <a href="https://codex.wordpress.org/Debugging_in_WordPress">Debugging in WordPress</a> for more information. (This message was added in version 3.3.0.) in /wp-includes/functions.php on line 4778
[28-Oct-2019 16:37:53 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4657
[28-Oct-2019 16:37:53 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4657
[28-Oct-2019 16:37:53 UTC] PHP Notice:  wp_enqueue_script was called <strong>incorrectly</strong>. Scripts and styles should not be registered or enqueued until the <code>wp_enqueue_scripts</code>, <code>admin_enqueue_scripts</code>, or <code>login_enqueue_scripts</code> hooks. Please see <a href="https://codex.wordpress.org/Debugging_in_WordPress">Debugging in WordPress</a> for more information. (This message was added in version 3.3.0.) in /wp-includes/functions.php on line 4778
[28-Oct-2019 16:37:53 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4657
[28-Oct-2019 16:37:53 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4657
[28-Oct-2019 16:37:53 UTC] PHP Notice:  wp_enqueue_script was called <strong>incorrectly</strong>. Scripts and styles should not be registered or enqueued until the <code>wp_enqueue_scripts</code>, <code>admin_enqueue_scripts</code>, or <code>login_enqueue_scripts</code> hooks. Please see <a href="https://codex.wordpress.org/Debugging_in_WordPress">Debugging in WordPress</a> for more information. (This message was added in version 3.3.0.) in /wp-includes/functions.php on line 4778
[28-Oct-2019 16:37:54 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4657
See also: All tests for this plugin, How to Hide GeoJSON Maps Admin Menus and Meta Boxes